@font-face {
  font-family: "myriaditalic";
  src: url("fonts/myriadpro-it.otf") format("truetype");
}
@font-face {
  font-family: "myriadsemibolditalic";
  src: url("fonts/myriadpro-semiboldit.ttf") format("truetype");
}
@font-face {
  font-family: "myriadpro";
  src: url("fonts/myriadpro-reg.otf") format("truetype");
}
@font-face {
  font-family: "myriadprobold";
  src: url("fonts/myriadpro-bold.otf") format("truetype");
}

div.banner { 
	color: #ffffff; 
	font-family: myriaditalic;
	font-size :2rem;
	margin-right: 20px;
    text-align:right;
}
span:hover {
    cursor: pointer;
    cursor: hand;
}			
div#page {
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
}	
.shadow {
    box-shadow: 5px 5px 5px #888888;
    margin-right: 20px;
}